[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Icon=openofficeorg22-impress
Type=Application
InitialPreference=2
Categories=Application;Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=openoffice.org2.2 -impress %U
MimeType=application/vnd.oasis.opendocument.presentation;application/vnd.oasis.opendocument.presentation-template;application/vnd.sun.xml.impress;application/vnd.sun.xml.impress.template;application/vnd.stardivision.impress;application/mspowerpoint;application/vnd.ms-powerpoint
Name=OpenOffice.org 2.2 Impress
Comment=Create and edit presentations for slideshows, meeting and Web pages by using Impress.
Comment[en]=Create and edit presentations for slideshows, meeting and Web pages by using Impress.
Comment[de]=Erstellen und bearbeiten von Präsentationen für Dia-Vorführungen, Meetings und Web-Auftritte - Impress macht's möglich.
Comment[da]=Opret og rediger præsentationer til oplæg, møder og websider ved brug af Impress.
